 /* pagination css */

.paginationBttns li a {
  display: flex;
  height: 27px;
  align-items: center;
  justify-content: center;
}


.paginationBttns a {
  padding: 3px 6px;
  /* margin: 5px; */
  margin-right: 10px;
  border-radius: 5px;
  color: black;
  cursor: pointer;
  background: #FFFFFF;
  border: 1px solid #DFE3E8;
  border-radius: 4px;
  font-size: 13px;
}

/* .paginationBttns a:hover {
  color: white;
  background-color: #2b2eff;
} */

.paginationActive a {
  color: black;
  background-color: white;
  border: 1px solid gray;
}

.paginationDisabled a {
  background: #919EAB;
  opacity: 0.5;
  border-radius: 4px;
  color: white;
}
